<!DOCTYPE html>
<html lang="en-GB">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">
    <link rel="stylesheet" href="style.css">
    <title>Register an account on InChat</title>
</head>
<body>
  <h1 class="topic">Register for InChat</h1>
  <form class="register" action="/" method="post">
    <p>Choose a username and a password:</p>
    <p>Username must be greater or equal to 6 characters</p>

    <div class="username"><input type="text" name="username" placeholder="Username"></div>
    <div class="password"><input type="password" name="password" placeholder="Password"></div>
    <div class="password"><input type="password" name="password_repeat" placeholder="Retype password"></div>
    <div class="button"><input type="submit" name="register" value="Register"></div>
      <p></p>
          <p>Password policy:</p>
          <li>Password length must be between 8 and 64 characters</li>
          <li>Please do not use sequential or repeated characters ("1234", "aaaa")</li>
            <li>Username and password can not be identical</li>

  </form>
</body>
</html>
